@charset "utf-8";

/* ***** responsive ***** */
@media all and (max-width:1700px){
	#container{background-size:auto 520px;}
	#contents{border-radius:0;}
}

@media all and (max-width:1530px){
	#wrap{min-width:320px;}
	.inner{padding:0 15px;width:auto;}
	
	#bannerSlider .swiper-btn{left:15px;}

	.sub-top .tab-menu ul{padding:0 15px;width:auto;}

	.login-btm li a{padding:20px;}
	
}

@media all and (max-width:1024px){
	#header{background:#fff;}
	#header .inner{flex-direction:column-reverse;align-items:flex-start;padding-top:0;}
	#header .logo{height:64px;}
	#header .logo a{width:280px;}
	#header #gnb{height:auto;}
	#gnb .menu{margin-left:0;gap:2px;}
	#gnb .menu li a{display:flex;justify-content:center;align-items:center;position:relative;padding:0 10px;min-width:80px;height:36px;font-weight:500;font-size:13px;color:#686868;border:1px solid #bcb9c2;border-top:none;border-radius:0 0 10px 10px;box-sizing:border-box;}
	#container{padding-top:100px;}
	#wrap.scroll #gnb{display:none;}
	#wrap.scroll #container{padding-top:64px;}
	#footer .f-logo{display:none;}
}

@media all and (max-width:768px){
	.web-only{display:none;}
	.mobile-only{display:block;}

	body{font-size:14px;word-break:break-all;}
	input[type='text'], input[type='password'], input[type='number'], input[type='submit'], button, select, textarea{font-size:15px;}
	select{padding:0 25px 0 5px;background-position:right 7px center;}
	input[type="checkbox"], input[type="radio"]{margin:2px 0;}
	input[type="checkbox"] + label,
	input[type="radio"] + label{margin-left:5px;}
	.inp-col{margin:2px 10px 2px 0;}
	.inp-file.w100p,
	.inp-file.mw100p{width:calc(100% - 82px);}
	.inp-file + .btn.inline{width:73px;}
	-webkit-input-placeholder{font-size:15px;}
	-moz-placeholder{font-size:15px;}
	-ms-input-placeholder{font-size:15px;}

	#footer{padding:0 0 40px;}
	#footer p{font-size:13px;}
	#footer .f-top{margin-bottom:40px;}
	#footer .f-link li a{font-size:14px;}
	#footer .f-address span{margin-right:8px;padding-right:8px;}
	#bannerSlider{margin-left:150px;}

	.sub-top{height:170px;}
	.sub-top h3{margin:30px 0 10px;font-size:24px;}
	.sub-top .location{flex-wrap:wrap;}
	.sub-top .location li{padding:0 7px;font-size:14px;}
	.sub-top .location li.home a:before{top:-3px;}
	.sub-top .tab-menu,
	.sub-top .tab-menu ul li{height:46px;}
	.sub-top .tab-menu ul li a{padding:0 5px;font-size:15px;word-break:keep-all;}
	.sub-contents{padding:40px 0;}

	.h4-title{margin-bottom:15px;font-size:20px;}
	.h4-content{margin-bottom:40px;}

	.table-desc{font-size:14px;}
	.table-title{flex-direction:column;align-items:flex-start;margin-bottom:15px;}
	.table-title .h4-title,
	.table-title .h5-title{display:block;margin-bottom:7px;}
	.table-title .table-desc{margin:0;}

	.m-form > table{display:block;text-align:left;}
	.m-form > table > thead > tr > th,
	.m-form > table > tbody > tr > th{display:block;padding:10px 5px !important;height:auto !important;font-size:15px !important;}
	.m-form > table > tbody > tr > td{display:block;position:relative;padding:10px 5px;min-height:39px;height:auto !important;font-size:15px !important;}
	.m-form > table > thead,
	.m-form > table > thead > tr,
	.m-form > table > tbody,
	.m-form > table > tbody > tr{display:block;padding:0;}
	.m-form .join-title,
	.m-form .th-title,
	.m-form .title{margin-bottom:0;padding:15px 10px !important;font-size:18px !important;}
	.m-form label + input{margin-left:10px;}
	.m-form .msg{font-size:13px;}
	.m-form span.msg{display:block;margin:5px 0;}
	.m-form .font-small{font-size:14px;}
	.m-form .inp-right{margin-left:10px;}
	.m-form + .m-form{margin-top:-30px;}
	.m-form .sub-title{font-size:17px;}

	.btn-area{margin:40px 0;}
	.btn{padding:0 20px;min-width:100px;min-height:50px;font-size:16px;}
	.btn.small{padding:0 10px;min-width:50px;min-height:40px;font-size:15px;}
	.btn.inline{padding:0 10px;min-width:50px;font-size:15px;}
	.btn-down,
	.btn-link{padding:0 10px !important;min-width:50px !important;min-height:40px;font-size:15px;}

	.login-box{padding:40px 20px;}
	.login-box .login{width:auto;}
	.login-box .login ul li b{width:70px;}
	.login-btm{flex-direction: column;gap:10px;margin-top:40px;}
	.login-btm li a{font-size:15px;}
	.login-btm li span{margin-top:5px;}

	.find-area{padding:30px;}
	.find-area p{margin-bottom:20px;font-size:17px;line-height:1.5em;word-break:keep-all;}
	.find-area ul{width:auto;}
	.find-area ul li{padding-left:60px;}
	.find-area ul li b{font-size:15px;}
	.find-wrap .btn-area,
	.find-result + .btn-area{margin:40px 0 0 !important;}

	.result-top{margin-bottom:20px;word-break:keep-all;}
	.result-top b{font-size:17px;}
	.result-top p{font-size:15px;}
	.result-area{padding:20px 20px 25px;font-size:15px;}
	.result-area b{margin-right:10px;width:auto;font-size:15px;}
	.result-area span{margin-left:10px;font-size:16px;}
	.result-area ul li{display:flex;align-items:center;}
	.result-area ul li b{flex-shrink:0;margin-right:0;width:70px;}
	.result-btm{margin:20px 0 0;padding-top:20px;}
	.result-btm em{font-size:17px;line-height:1.4em;}
	.result-btm p{font-size:15px;}

	.join-step{margin-bottom:30px;}
	.join-step ul li{flex-direction:column;padding:0 10px;height:auto;font-size:15px;}
	.join-step ul li.active{padding-right:10px;}
	.join-step ul li.active:after{display:none;}
	.join-step ul li em{display:block;margin:0 auto 10px;}
	.join-type{margin-bottom:40px;}
	.join-type ul li input + label{height:120px;font-size:14px;}
	.join-type ul li input + label i{margin-bottom:5px;width:60px;height:60px;line-height:60px;}
	.join-type ul li input + label i img{height:36px;}
	.join-type .con{margin:-5px 0 20px;font-size:14px;text-align:left;}
	.join-wrap .pl30{padding-left:0 !important;}
	.join-wrap .btn-area{margin:40px 0 0 !important;}

	#findCenter.active{display:block;}
	#centerList ul{margin-top:0;max-height:230px;}
	#centerList ul li a{font-size:15px;}
	#centerList ul li b{padding:0 20px;}
	#centerList ul li span{width:130px;font-size:13px;}
	.userInfo + .userInfo{margin-top:5px;padding-top:5px;border-top:1px solid #dcdcdc;}

	.agree-con{padding:30px 20px;font-size:14px;}
	.agree-con > div{max-height:250px;}
	.agree-con .h4-title{margin-bottom:15px;font-size:17px;}
	.agree-con .h5-title{margin:15px 0 5px;font-size:15px;}
	.agree-table table th,
	.agree-table table td{padding:10px 5px;font-size:14px;}
	.agree-check{padding:10px 0 0;}
	.agree-check label{font-size:15px;}
	.agree-check label + input{margin-left:20px;}
	.agree-all{padding:20px 15px;}
	.agree-all label{font-size:17px;}
	.agree-all label span{display:block;font-size:15px;}
	.agree-box p{font-size:17px;}
	.agree-box p + p{margin-top:15px;}

	.mw40{width:40px;}
    .mw50{width:50px;}
    .mw60{width:60px;}
	.mw80{width:80px;}
	.mw100{width:100px;}
	.mw110{width:110px;}
	.mw150{width:150px;}
	.mw170{width:170px;}
	.mw200{width:200px;}
	.mw50p{width:calc(50% - 6px);}
	.mw60p{width:60%;}
	.mw70p{width:70%;}
	.mw80p{width:80%;}
	.mw90p{width:90%;}
	.mw100p{width:99.9%;}
}

@media all and (max-width:500px){
	
}
@media all and (max-width:359px){
	
}
@media (min-width:1025px) and (max-width:1600px){

}

/* ***** tablet landscape ***** */
@media (min-width:1025px) and (max-width:1459px) and (orientation : landscape) {
	
}


/* ***** print ***** */
@media print{
	@page {size: A4 landscape;}
	html, body{margin:0;padding:0;overflow:auto !important;height:auto !important;}
	
}
